
/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/
@media screen and (min-width: 360px){
	
@media screen and (min-width: 375px){
	body{
		font-size: 16px;
	}
}
@media screen and (min-width: 411px){
	.box-mb ul li {
		padding: 5px !important;
		margin: 5px !important;
	}
	.uudai-box1 ul li {
		font-size: 14px;
	}
	
}
@media screen and (min-width: 576px){

	
}
@media screen and (min-width: 768px){
	.box-top-h {
		display: flex;
		flex-wrap: wrap;
	}
	#slider {
		display: flex;
		flex-wrap: wrap;
	}
	.slider-2 {
		width: 100% !important;
		display: block;
	}
	.slider-1 {
		margin-top: 10px;
		margin-bottom: 10px;
	}
    
}
@media screen and (min-width: 992px){
	.menu {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		line-height: 35px;
	}
	#menu {
		background: #ffb811;
		color: #fff;
	}
	.menu-2 ul li {
		display: inline-block;
		text-transform: uppercase;
		padding: 10px;
		line-height: 35px;
	}
	.menu .menu-1 {
		padding: 10px;
	}
	.menu__toggle {
		position: relative;
		height: 100%;
		display: flex;
		flex-flow: row nowrap;
		align-items: center;
		cursor: pointer;
	}
	.menu__content {
		display: none;
		position: absolute;
		z-index: 998;
		top: 70px;
		left: -30px;
		border-radius: 0;
		min-width: 100%;
		text-align: left;
		width: 350px;
		background: #fff;
		border-top: 5px solid red;
		box-shadow: 0px 4px #B3B3B3;
	}
	.menu__content ul.menu--dropdown{
		background-color: #fff;
		border: 1px solid #d3d3d3;
		min-width: 260px;
	}
	ul.menu__toggle li:hover .menu__content {
		display: block;
	}
	.box-top-h form {
		padding: 30px !important;
	}
}
@media screen and (min-width: 1200px){
	
}